BODY {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #ffffff;
	margin: 0px;
	background-image: url(/img/bg.gif);
	background-repeat:repeat-x;
	background-color: #555d63;
	line-height: 20px;
}

TD {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	color : #ffffff;
	line-height: 20px;
}
h1 {
	font-family: Arial, helvetica;
	font-size: 25px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 30px;
	color: #ffffff;
	line-height: 23px;
}
h2 {
	font-family: Arial, helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #d4d6d7;
	margin-top: 0;
	margin-bottom: 25px;
}
h3 {
	font-family: Tahoma, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color : #ffffff;
	margin-top: 0px;
	margin-bottom: 10px;
}
h4 {
	font-size: 11px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 15px;
}
h5 {
	font-family: "Trebuchet MS", arial, helvetica;
	font-size: 13px;
	font-weight: normal;
	color : #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul {
	margin-bottom: 0px;
	margin-top: 0px;
}

A, A:LINK, A:VISITED, A:FOCUS {
	color : #ffffff;
	text-decoration : none;
	font-weight : bold;
}
A:HOVER {
	color: #cacfd1;
	text-decoration : none;
	font-weight : bold;
}
A.nav, A:LINK.nav, A:VISITED.nav, A:FOCUS.nav {
	color : #ffffff;
	font-size: 12px;
	text-decoration : none;
	font-weight : bold;
}
A:HOVER.nav {
	color: #cacfd1;
	text-decoration : none;
	font-weight : bold;
}
A.nav_on, A:LINK.nav_on, A:VISITED.nav_on, A:FOCUS.nav_on {
	color : #ffffff;
	font-size: 12px;
	text-decoration : none;
	font-weight : bold;
}
A:HOVER.nav_on {
	color : #ffffff;
	font-size: 12px;
	text-decoration : none;
	font-weight : bold;
}
A.subnav, A:LINK.subnav, A:VISITED.subnav, A:FOCUS.subnav {
	color : #27334e;
	text-decoration : none;
	font-weight : bold;
	font-size: 13px;
}
A:HOVER.subnav {
	color: #27334e;
	text-decoration : none;
	font-weight : bold;
	font-size: 13px;
}
A.subnav_on, A:LINK.subnav_on, A:VISITED.subnav_on, A:FOCUS.subnav_on {
	color : #ffffff;
	text-decoration : none;
	font-weight : bold;
	font-size: 13px;
}
A:HOVER.subnav_on {
	color: #ffffff;
	text-decoration : none;
	font-weight : bold;
	font-size: 13px;
}

A.klein, A:LINK.klein, A:VISITED.klein, A:FOCUS.klein {
	color : #9399a6;
	text-decoration : none;
	font-weight : normal;
	font-size: 10px;
}
A:HOVER.klein {
	color: #ffffff;
	text-decoration : none;
	font-weight : normal;
	font-size: 10px;
}
.klein_tekst {
	color: #9399a6;
	font-weight: normal;
	font-size: 10px;
}
.klein {
	font-size: 10px;
}
.cell_nav {
	background-image:url(/img/bg_nav_off.gif);
	padding-left: 25px;
	height: 35px;
}
.cell_nav_on {
	background-image:url(/img/bg_nav_on.gif);
	padding-left: 25px;
	height: 35px;
}
.cell_nieuws_nav {
	background-image:url(/img/bg_nieuws_off.gif);
	background-repeat:repeat-x;
	padding: 5px 5px 5px 15px;
}
.cell_nieuws_nav_on {
	background-image:url(/img/bg_nieuws_on.gif);
	background-repeat:repeat-x;
	padding: 5px 5px 5px 15px;
}
.wit {
	color : #ffffff;
}
.foto {
	border:#FFFFFF solid 1px;
}
.row_even {
	background-color: #f3f4f5;
}
.row_oneven {
	background-color: #fbfcfc;
}
.row_even_on {
	background-color: #f78218;
}
.row_oneven_on {
	background-color: #f78218;
}
.row_titel {
	background-color: #f78218;
	color: #ffffff;
}
INPUT {
	color : #363c40;
	font-family : Arial, Tahoma;
	font-size : 12px;
	border-width: 1;
	border-color: #363c40;
	border-style: solid;
}
	
INPUT.button {
	color : #FFFFFF;
	cursor: hand;
	padding:2px;
	font-family : Arial, Tahoma;
	font-size : 12px;
	font-weight : bold;
	text-align : center;
	border-width: 0;
	border-color: white;
	border-style: solid;
	background-color : #363c40;
}

.area {
	color:  #363c40;
	font-family :Arial, Tahoma;
	font-size : 12px;
	text-align : left;
	border-width: 1;
	border-color: #363c40;
	border-style: solid;
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-arrow-color : #FFFFFF;
	scrollbar-base-color : #F6F6F7;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-face-color : #909090;
	scrollbar-highlight-color : #909090;
	scrollbar-shadow-color : #909090;
	scrollbar-track-color : #FFFFFF;
	overflow: auto;
}
